exaile 0.2.14+debian-1 source package in Debian

Changelog

exaile (0.2.14+debian-1) unstable; urgency=low


  * New upstream release (Closes: #442285).
  * Do not build on python-mmkeys anymore, depends on the standalone package.
    (Closes: #520380).
  * Remove obsolete hacks from debian/rules.
  * Update 000-Do_not_download_remote_plugins patch. 
  * Drop debian manpage, fixed upstream.
  * Packages is now arch: all.
  * Bump Standards-Version to 3.8.1.
  * Call dh_desktop.
  * Do not ship feedparser.py anymore, depends on the standalone package.
  * Replace python-gnome2-extras by python-eggtrayicon and python-gtkmozembed
    (Closes: #485326).
  * Fix grammer error in long description (Closes: #492535).

 -- Adam Cécile (Le_Vert) <email address hidden>  Thu, 19 Mar 2009 21:31:28 +0100

Upload details

Uploaded by:
François Févotte on 2009-03-28
Uploaded to:
Sid
Original maintainer:
François Févotte
Architectures:
all
Section:
sound
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
exaile_0.2.14+debian-1.dsc 1.2 KiB 13a39752bf8163d504251694523028ad36280f38980b5e8f770af360d4f34185
exaile_0.2.14+debian.orig.tar.gz 1.5 MiB bede038b659a650683cffd279f40f99915af7e8e8528ec2b8866552c84bbd03a
exaile_0.2.14+debian-1.diff.gz 5.1 KiB 677d1ab69b9c362e7c571dddee1828f947cfd36b53b8f36727b68f6a4abca5a9

No changes file available.

Binary packages built by this source